# UnknownIetfLanguageCode

@Serializable(with = IetfLanguageCodeSerializer::class )
data class UnknownIetfLanguageCode (val code: String ) : IetfLanguageCode (source)

## Constructors

UnknownIetfLanguageCode
Link copied to clipboard
constructor(code: String )

## Properties

code
Link copied to clipboard
open override val code : String
withoutDialect
Link copied to clipboard
open override val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLanguageCode . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLanguageCode ?. toJavaLocaleOrDefault (): Locale